
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">

    <title>Артём Великжанин</title>

      <link href="style.css" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
      <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
      
      <script src="script.js" defer ></script>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      
      
      <script src="//code.jquery.com/jquery-1.11.0.min.js" defer></script>
      <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js" defer></script>
      <script src="slick/slick.min.js" defer></script>

      
  
  </head>
  <body>

<div class="container" id="header">

  <div class="row align-items-center">

   <div class="col-xs-4 col-sm-3  col-md-2 p-3 " >
     <img src="content/logo.png" alt="Квадрат" class="w-1 h-1">
    </div>

   <div class ="col-xs-8 col-sm-9  col-md-10 p-3" id="name">
     Квадрат   Альбертыча
    </div>

  </div>
</div>


<div id="content" class="container">

<nav>
<div class="container">

        <div class="container-md">
            <div class="row" id="nav">
                <div class="col-sm m-4 d-inline">
                  <a href="example.com">Главная</a>
                </div>
                <div class="col-sm m-4 d-inline">
                    <a href="example.com/theory1">Теорема Пифагора</a>
                </div>
                <div class="col-sm m-4 d-inline">
                    <a href="example.com/theory2">Теорема Эскобара</a>
                </div>
                <div class="col-sm m-4 d-inline">
                  <a href="example.com/theory3">Теорема Виета</a>
                </div>
            </div>
          </div>
</div>
</nav>


<div class="container m-4" id="h1">

  <div class="row justify-content-center">
    <h1>Привет username!</h1>
  </div>

  <div class="row justify-content-center">

    <p id="noway">Ниже приведено множество ссылок, часть которых активны.
       <br>Удачного сёрфинга!
     </p>

  </div>
</div>


    <div>
      <ol>
        <li><a href="http://example.com">Гиперссылка на главную</a></li>
        <li><a href="https://example.com">Гиперссылка на главную https</a><br></li>
        <li><a href="ftp://randomdownloadsite.com/programs/pdf1.pdf">FTP без авторизации</a></li>
        <li><a href="ftp://admin:password1234@randomdownloadsite.ru/programs/pdf1.pdf">FTP с авторизацией</a></li>
        <li><a href="https://www.w3schools.com/html/#footer">на фрагмент страницы некоторого сайта</a></li>
        <li id="back"><a href="#footer">на фрагмент текущей страницы</a></li>
        <li><a href="https://www.kubsu.ru/ru/university/departments">с двумя параметрами в URL</a></li>

        <li><a>Без href</a></li>
        <li><a href="">Пустой href</a></li>
        <li><a href="example.com" rel="nofollow">запрещенная переход поисковикам</a></li>
        <li><a href="example.com" ><!--noindex-->запрещенная для индексации поисковиками<!--/noindex--> </a>
        </li>
        <li>
          <p>Ссылка в тесте (или тексте):</p>
          <h3>Минутка юмора</h3>
          <p>Стоит продавец с арбузами, под табличкой "Один арбуз - 3 рубля. Три арбуза - 10 рублей".<br>

Подходит мужик и покупает арбуз за три рубля, потом ещё один арбуз по три рубля, потом ещё один арбуз по три рубля - и на прощанье радостно говорит продавцу:<br>

 — Смотри, я купил три арбуза, а заплатил только 9 рублей! Не умеешь торговать! <br>

 Тот смотрит ему вслед: <br>

— И вот так всегда - берут по три арбуза вместо одного, а потом учат меня <a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%BC%D0%B5%D1%80%D1%86%D0%B8%D1%8F">коммерции...</a></p>
        </li>


<li>Жмак на пёсика<a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ"><img src="https://sun1-96.userapi.com/VTOeUSee0maPkWVZhMsyEdWOSUJC8yWY5XAu-g/Dbp4jVkeNiM.jpg" alt="https://pbs.twimg.com/profile_images/1003509146036178944/bDbT6BMs_400x400.jpg" style="width: 300px;height: 300px;"></a></li>
<li>
<img src="https://www.visit-petersburg.ru/media/uploads/news/4679/4679_cover.jpg.1050x700_q95_crop_upscale.jpg" usemap="#image-map" alt="Колизей" >

<map name="image-map" id="image-map">
    <area target="_blank" alt="Италия" title="Италия" href="https://ru.wikipedia.org/wiki/Италия" coords="159,543,139" shape="circle">
    <area target="_blank" alt="Колизей" title="Колизей" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BB%D0%B8%D0%B7%D0%B5%D0%B9" coords="309,471,973,475,951,67,290,21" shape="poly">
</map>
</li>

  <li><a href="sosedniy.html">относительную на страницу в текущем каталоге</a></li>
  <li><a href="/about/about.html">относительную на страницу в каталоге about</a></li>
  <li><a href="../example.html">относительную на страницу в каталоге уровнем выше текущего</a></li>
  <li><a href="../../exampel.html">относительную на страницу в каталоге двумя уровнями выше</a></li>

  <li><a href="/">сокращенную на главную</a></li>
  <li><a href="/vnutr/exampel.html">сокращенную ссылку на внутреннюю</a></li>
    </ol>
</div>
<br>

<!--table-->
<div id="withOrder" >
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">Позиция в списке</th>
        <th scope="col">Имя</th>
        <th scope="col">Фамилия</th>
        <th scope="col">Номер участника</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">1</th>
        <td>Mark</td>
        <td>Stolboff</td>
        <td>21</td>
      </tr>
      <tr>
        <th scope="row">2</th>
        <td>Gocha</td>
        <td>Chivchyan</td>
        <td>34</td>
      </tr>
      <tr>
        <th scope="row">3</th>
        <td>Arkady</td>
        <td>Tsar'</td>
        <td>44</td>
      </tr>
      <tr>
        <th scope="row">4</th>
        <td>Evgeny</td>
        <td>Losev</td>
        <td>77</td>
      </tr>
      <tr>
        <th scope="row">5</th>
        <td>Damir</td>
        <td>Ideatulin</td>
        <td>13</td>
      </tr>
    </tbody>
  </table>






<!-- Форма -->

  <form action="POST">
    <h2 class="font-weight-bold text-center py-5 size-3" >Заполните форму:</h2>
  <label>
    Имя
    <input type="text" name="name"> <br>
  </label>
  <br>
  <label>
    E-mail <input type="email" name="email" value=""> <br>
  </label>
  <br>
  <label>
    Дата рождения <input type="date" name="birth" value=""> <br>
  </label>
  <br>

  <label>Пол<input type="radio" checked="checked"
    name="radio-group-1" value="male"/>
    Мужчина
  </label>
  <label><input type="radio"
    name="radio-group-1" value="female" />
    Женщина
  </label><br />

  <label>
    Количество конечностей
    <input type="radio" name="radio-group2" value="1">1
  </label>
  <label><input type="radio" name="radio-group2" value="2">2</label>
  <label><input type="radio" name="radio-group2" value="3">3</label>
  <label><input type="radio" name="radio-group2" value="4">4</label>
  <label><input type="radio" name="radio-group2" value="5">5</label>
  <label><input type="radio" name="radio-group2" value="more">более</label>
  <br>
  <label>
    Сверхспособности <br>
    <select name="superpowers" id="superpowers" multiple="multiple">
      <option value="godmode">бессмертие</option>
      <option value="wallhack">прохождение сквозь стены</option>
      <option value="noclip">левитация </option>
    </select>
  </label>
  <br>
  <label>
    Биография <br>
    <textarea name="biography"></textarea>
  </label>
  <br>
  <label>
     <input type="checkbox" checked="checked">c <a href="ftp://random.com/programs/contract.pdf">контрактом</a> ознакомлен
  </label>
  <input type="submit" value="Отправить" />
  </form>


</div>



<!--Калькулятор-2-->

<div class="container">
<div class="row justify-content-center p-5 font-weight-bold">
  <h3>
    Калькулятор стоимости аренды дома
  </h3>
</div>
<div class="row">

  <div class="col"> 
    <img src="content/100.jpg" class="img-fluid" alt="econom">
    <div class="my-3 font-weight-bold row justify-content-center">
      Эконом
    </div>
    <div>
      Одноэтажный дом 100м2, 2 спальни, кухня, 
      веранда, совмещенный санузел, лужайка с лежаками.
      <br><br>
      <p>Стоимость в месяц - 75.000</p>
    </div>

  </div>
  <div class="col">
    
    <img src="content/250.jpg" class="img-fluid" alt="comfort">
    <div class="my-3 font-weight-bold row justify-content-center">
      Комфорт
    </div>
    <div>
      Просторные комнаты (от 3 до 6), два совмещенных санузла,большая и удобная кухня, 
      живой камин, веранда с BBQ, сауна, бассейн, гараж на 2 машины, сигнализация.
      <br><br>
      Стоимость зависит от выбранной опции.
    </div>

  </div>
  <div class="col">
    <img src="content/500.jpg" class="img-fluid" alt="premium">
    <div class="my-3 font-weight-bold row justify-content-center">Премиум</div>
    <div>
      Просторные комнаты с современным дизайном и широкими окнами, кухня с панорамным остеклением, 
      балкон с видом на горы, 2 живых камина, по 2 санузла на этаже, бассейн, баня, теннисный корт,
       гараж на 4 машины, частная охрана территории. 
       <br>
       <br>
       <p>Стоимость в месяц - от 1.000.000</p>
    </div>

  </div>

  


</div>




<!--опции-->








<div class="row justify-content-center">
  <p class="p-3 font-weight-bold">Стоимость</p>

  <div id="result" class="colm-3"></div>

</div>





  
  <form method="POST">
    <select name="prodType">
      <option value="1">Эконом</option>
      <option value="2">Комфорт</option>
      <option value="3">Премиум</option>
    </select>
    <div id="radios">
      <label><input type="radio" name="prodOptions" value="option1">100м2 - 150 000</label>
      <label><input type="radio" name="prodOptions" value="option2">150м2 - 250 000</label>
      <label><input type="radio" name="prodOptions" value="option3">250м2 - 500 000</label>
    </div>
    <div id="checkboxes">
      <label><input type="checkbox" name="prop1"> Уборка дома и Повар - 100 000</label>
      <label><input type="checkbox" name="prop2"> Частная охрана - 100 000</label>
    </div>

    <div class="row justify-content-center"> 
      <div class="col font-weight-bold">
        Месяцев
      </div>
      <div class="col" id="monthdiv" >
        <input name="month1"   style="width:10vh" value="1">
      </div>
    </div>
   <div id="prodPrice"></div>
  </form>
  



</div>


<!--Slider-->


<h2 style="margin-top:10%">Slider</h2>

  <div class="container " id="preslider">

<div class="slider my-4 mx-1" id="slider">
  <div><img src="content/slider/Grass_Block.png" alt="Grass_Block" class="px-3"></div>
  <div><img src="content/slider/Stone.png" alt="Stone" class="px-3"></div>
  <div><img src="content/slider/Furnace.png" alt="Furnace"  class="px-3"></div>
  <div><img src="content/slider/Dropper.png" alt="Dropper"  class="px-3"></div>
  <div><img src="content/slider/Coal_Ore.png" alt="Coal_Ore"  class="px-3"></div>
  <div><img src="content/slider/Iron_Ore.png" alt="Iron_Ore"  class="px-3"></div>
  <div><img src="content/slider/Redstone_Ore.png" alt="Redstone_Ore"  class="px-3"></div>
  <div><img src="content/slider/Diamond_Ore.png" alt="Diamond_Ore"  class="px-3"></div>
  <div><img src="content/slider/Oak_Log.png" alt="Oak_Log"  class="px-3"></div>
  <div><img src="content/slider/Birch_Log.png" alt="Birch_Log"  class="px-3"></div>
  <div><img src="content/slider/Spruce_Log.png" alt="Spruce_Log"  class="px-3"></div>
  <div><img src="content/slider/Jungle_Log.png" alt="Jungle_Log" class="px-3" ></div>
  <div><img src="content/slider/Pumpkin.png" alt="Pumpkin" class="px-3" ></div>
  <div><img src="content/slider/Melon.png" alt="Melon"  class="px-3"></div>
  <div><img src="content/slider/Pumpkin2.png" alt="Pumpkin2"  class="px-3"></div>
  <div><img src="content/slider/Hay_Bale.png" alt="Hay_Bale"  class="px-3"></div>
</div>
</div>


  
  

  
  
  



<!--end content-->
</div>

<br> 
<br>
<br>

<!--footer-->
<div class="container-fluid m-t-6 bg-dark">

  <footer id ="footer">
  <a href="#back" class="text-danger m-5">Вернуться</a>

  <br>

  <div class="row justify-content-center">
    <p class="text-white">Страницу создал <a href="https://vk.com/artyom.velikzhanin" target="_blank">Артём Великжанин</a>
    </p>
  </div>
  </footer>

</div>




  </body>
</html>
